
D4Science Infrastructure - Task #1015

Add GIS layers from Slovenia to EGIP catalogue

Oct 14, 2015 04:18 PM - Gianpaolo Coro

Status: Closed Start date: Oct 14, 2015

Priority: Normal Due date:  

Assignee: Gianpaolo Coro % Done: 100%

Category: Data Management Estimated time: 0.00 hour

Target version: EGIP enhancements   

Infrastructure: Production   

Description

Add new GIS layers metadata provided by Slovenian EGIP partners to the EGIP GeoNetwork.

History

#1 - Jan 07, 2016 11:31 AM - Gianpaolo Coro

- Status changed from In Progress to Paused

#2 - Feb 15, 2016 01:15 PM - Gianpaolo Coro

- Status changed from Paused to Closed

- % Done changed from 0 to 100
